body {
    background-image: url("../images/background.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    font-family: 'Tangerine', serif;
    font-size: 48px;
  }

  .shadow {
    color: #fff;
    text-shadow: 4px 4px 4px rgb(58, 58, 58);
  }

  a {
      color: #e4d3bd;
  }